Subject: PSI88: psi1 on preplot .psi1

From: [email-masked] (Dawn Friedman)
Date: Sun, 16 Apr 95 16:37:10 -0400

ascat 8% rpsi1 t7_debug
  EVALUATING THE SEMIEMPIRICAL WAVEFUNCTION
           51 ATOMS TO BE PROCESSED 
          156 WAVEFUNCTIONS TO BE PROCESSED 
            0 =  IONEMO
          157          51         157         156 = I, NAT, J , NAO
PROCESSING ATOM NUMBER     1 ATOMIC NUMBER     6
Bus error
0.6u 0.1s 0:01 60% 0+0k 0+0io 0pf+0w
ascat 9% rpsi1 t7_debug >> out2fil
ascat 10% more out2fil
Bus error
0.6u 0.1s 0:02 34% 0+0k 0+0io 0pf+0w
ascat 11% 
  
  That's what I get when I run psi1 on a great big .psi1 file
generated by preplot on a MOPAC .gpt file.  I threw some writes
into psi1.f to see what it thought the NAO and NAT were.
It thinks correctly.  Then it dies.
  
  But when I run psi1 on a .psi1 file generated exactly the same way,
for a slightly smaller molecule, I get:

 rpsi1 t5_61
  EVALUATING THE SEMIEMPIRICAL WAVEFUNCTION
           37 ATOMS TO BE PROCESSED 
          112 WAVEFUNCTIONS TO BE PROCESSED 
            0 =  IONEMO
          113          37         113         112 = I, NAT, J , NAO
PROCESSING ATOM NUMBER     1 ATOMIC NUMBER     6
PROCESSING ATOM NUMBER     2 ATOMIC NUMBER     6
PROCESSING ATOM NUMBER     3 ATOMIC NUMBER     6
Interrupt
8.3u 0.2s 0:28 30% 0+0k 23+0io 9pf+0w
ascat 14% 
  
  That is, it works fine till I kill it.
  
  I've increased MAXATM to 200 and MAXORB to 900 in this psi1.f,
but it doesn't seem to help.  
  
  Help?
  
  --Dawn 
   [email-masked]